@charset "utf-8";


@media only screen and (max-width:991px) {}
@media only screen and (max-width:767px) {}


/*************************************************

 wrapper

*************************************************/
#wrapper {
	color: #333;
  font-family: "Zen Maru Gothic", Meiryo,sans-serif;
  font-weight: 400;
  font-size: 18px;
	line-height: 1.7;
	text-align: left;
}
input,
textarea {
  font-family: "Zen Maru Gothic", Meiryo,sans-serif;
	font-size: 16px;
}
.en {
	font-family: 'Open Sans', 'Noto Sans JP', sans-serif;
}
@media only screen and (max-width:767px) {
	#wrapper,
	input,
	textarea {
		font-size: 16px;
	}
}

.formView,
.confirmView,
.completeView {
	display: none;
}
.formPage .formView,
.confirmPage .confirmView,
.completePage .completeView {
	display: block;
}




/*************************************************

 header

*************************************************/
body {
  font-family: "Zen Maru Gothic", Meiryo,sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.5;
  letter-spacing: 0.1em;
  padding-top: 80px;
  margin: 0;
  color: #333;
}

img {
  width: 100%;
  display: block;
}

a {
  text-decoration: none;
  color: #333;
  display: block;
  line-height: 1;
}

h1,h2,h3,h4,p,ul,li {
  margin: 0;
  padding: 0;
}

h2 {
  font-size: 45px;
}

h3 {
  font-size: 24px;
  margin-bottom: 20px;
}

.about,.feature,.service,.flow,.recruit{
  padding: 0 50px;
}

li {
  list-style: none;
}

p {
  line-height: 1.8;
}

.heading span {
  font-size: 1rem;
}

h1.logo {
  line-height: normal;
  max-width: 50px;
}

.cont_btn {
  max-width: 320px;
  text-align: center;
  position: relative;
  margin-top: 36px;
}

.cont_btn a {
  background: #fff;
  color: #1AA4C9;
  padding: 24px 20px;
  font-size: 18px;
  font-weight: bold;
  border-radius: 100px;
  transition: .4s;
}

.cont_btn::before {
  content: "";
  position: absolute;
  right: 24px;
  top: 50%;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background: url("../images/arrow.svg") no-repeat center;
  background-size: contain;
  z-index: 1;
} 

.cont_btn a:hover {
  opacity: 0.6;
}

.cont_title {
  margin-bottom: 30px;
}

@media screen and (max-width: 767px){
  body{
    line-height: 1.8;
  }

  h2 {
    font-size: 30px;
    line-height: normal;
  }

  h3 {
    font-size: 22px;
  }

  .about,.feature,.service,.flow,.recruit{
  padding: 0 5%;
}

}


/* ヘッダー */
.menu-lists {
  font-size: 16px;
}

.header_logo a {
  font-size: 1.25rem;
}

.header_logo img {
  width: 20px;
}

.header.change-color {
  background-color: #fff;
  box-shadow: 0px 3px 10px rgba(0,0,0,0.1);
  transition: 0.5s;
}

.header-nav.color-black {
  color: #000;
  transition: 0.5s;
}

.bar.color-bar {
  background-color: #000;
  transition: 0.5s;
}

.header-btn {
  width: 210px;
  text-align: center;
}

.logo:hover {
  opacity: 0.6;
  transition: .2s;
}


/* ハンバーガーnew */
.header{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  z-index: 99;
}

.header_page{
  position: fixed;
  width: 100%;
  z-index: 1;
  background-color: #fff;
  box-shadow: 0px 3px 10px rgb(0 0 0 / 10%);
}

.header-inner{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 25px;
  position: relative;
}

.header-logo {
  max-width: 50px;
}

.header-nav.color-black::after{
  position: absolute;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #000;
  bottom: -8px;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform 0.5s;
}

.menu_item{
  display: flex;
  align-items: center;
  font-weight: 500;
}

.menu-lists_item{
  padding: 22px 18px;
}

.menu-lists_item:nth-child(2) {
  padding: 22px 36px 22px 18px;
}

.menu-lists_item:last-child{
  padding: 0;
}

.menu-lists ul li a{
  position: relative;
  transition: .2s;
	font-weight: 500;
}

.sub-menu li a:hover{
  color: #1AA4C9;
}

.menu-listsblack ul{
  display: flex;
  align-items: center;
}

.menu-listsblack ul li{
  padding: 22px 20px;
}

.menu-listsblack ul li:last-child{
  padding: 0;
}

.menu-listsblack ul li a{
  position: relative;
}

.header-color {
  color:#fff;
  background: #1AA4C9;
  padding: 20px 40px;
  border-radius: 50px;
  transition: .5s;
}

.header-nav-contact a {
  color: #fff;
}

.header-nav::after {
  position: absolute;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #fff;
  bottom: -8px;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform 0.5s;
  }

.header-color:hover {
  opacity: 0.6;
}
  
.menu-lists ul li a:hover::after {
  transform: scale(1, 1);
}

.menu-listsblack ul li a:hover::after {
  transform: scale(1, 1);
}

.list-hover a:hover {
  color: #1AA4C9;
}

/* 親 */
.has-sub {
  position: relative;
}

/* サブメニュー */
.sub-menu {
  position: absolute;
  top: 100%;
  left: -30px;

  background: #fff;
  box-shadow: 0 5px 15px rgba(0,0,0,0.1);

  padding: 10px 0;
  min-width: 260px;

  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  transition: 0.3s;
  border-radius: 20px;
}

/* 中身 */
.sub-menu li {
  padding: 20px 10px;
  margin: 0 20px;
  border-bottom: solid 1px #ccc;
}

.sub-menu li:last-child {
  border-bottom: none;
}

.sub-menu li a::after  {
  content: "";
  position: absolute;
  right: 0;
  width: 14px;
  height: 14px;
  background: url(../images/arrow.svg) no-repeat center;
  background-size: contain;
}


/* ホバーで表示 */
.has-sub:hover .sub-menu {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.has-sub ul {
  display: block;
}

.header-arrow::before {
  content: "";
  width: 6px;
  height: 6px;
  border-right: 2px solid #909090;
  border-bottom: 2px solid #909090;
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg); /* 下向き */
  transition: 0.3s;
}

@media (max-width:940px){

  .btn{
      width: 100%;
      display: block;      
      width: 39px;      
      height: 39px;      
      position: absolute;
      top: 50%;
      right: 0;
      transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      z-index: 999;
  }
    
  .bar{      
      width: 25px;      
      height: 2px;        
      display: block;      
      position: absolute;      
      left: 50%;      
      transform: translateX(-50%);      
      background-color: #1AA4C9;    
  }

  .bar-bk{      
    width: 25px;      
    height: 1px;        
    display: block;      
    position: absolute;      
    left: 50%;      
    transform: translateX(-50%);      
    background-color: #1AA4C9;    
}
    
  .bar-top{ top: 13px;}
  .bar-middle{    
      top: 50%;
      transform: translate(-50%,-50%);
  }
  .bar-bottom{ bottom: 13px;}
  
  .btn.close .bar-top{
      transform: translate(-50%,5px) rotate(45deg);
      transition: transform .3s;
      background-color: #1AA4C9;
  }  
    
  .btn.close .bar-bottom{
      transform: translate(-50%,-6px) rotate(-45deg);
      transition: transform .3s;
      background-color: #1AA4C9;
  }
  
  .menu-lists{
      display: none;
      background-color:#fff;
      width: 100vw;
      height: 100vh;
      position: fixed;
      top: 0;
      left: 0;
      padding-top: 60px;
      text-align: center;
  }

  .menu-lists_item{
    display: block;
    text-align: left;
    padding: 0 30px;
    width: 100%;
    padding: 0px;
    border-bottom: solid 1px #ccc;
  }

  .menu-lists_item a{
    color: #252525;
    padding: 24px 20px;
  }
    
  .menu_item {
    flex-direction: column;
    padding: 0 30px;
  }

  .menu-listsblack{
    display: none;
    background-color: rgba(255,255,255,0.86);
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    padding-top: 100px;
    text-align: center;
  }

  .menu-listsblack ul{
    display: block;
  }

  .header-logo {
    height: 30px;
    width: auto;
  }

  .header-logoblue {
    height: 30px;
    width: auto;
  }

  .menu-lists .header-color {
    color: #fff;
    background: #2D99D2;
    padding: 24px 40px;
    border-radius: 50px;
  }

  .menu-listsblack .header-color {
    background: #2D99D2;
    margin: 22px 50px 0 50px;
    padding: 15px 40px;
    border-radius: 50px;
  }

  .header-logo.color-blue{
    height: 54px;
    filter: none;
  }

  .header {
    height: 70px;
  }

  .header-logo {
    height: 54px;
  }

  .header-inner {
    height: 70px;
  }

  .menu-lists_item:nth-child(2) {
      padding:0px;
  }

  .header-btn {
    width: 100%;
    margin: 0 auto;
    padding: 20px 0;
    border: none;
    text-align: center;
  }

  .menu-lists_item:nth-child(5) {
    margin-top: 20px;
  }

  .header-arrow::before {
    width: 8px;
    height: 8px;
    right: 20px;
  }

  .sub-menu {
    position: static;   /* ← absoluteやめる */
    opacity: 1;
    visibility: visible;
    transform: none;

    max-height: 0;      /* ← これで閉じる */
    overflow: hidden;
    opacity: 0;
    transition: max-height 0.5s ease,opacity 0.3s ease;

    padding: 0;
    background: none;
    box-shadow: none;
  }

  .sub-menu li {
    margin: 0;
    padding: 10px 40px;
    border-bottom: none;
  }

  .sub-menu li a {
    padding: 0;
    font-weight: normal;
  }

  .sub-menu li:nth-child(4) {
    padding-bottom: 24px;
  }

  .has-sub.active .sub-menu {
    max-height: 300px; /* ← 開く */
    opacity: 1;
  }
  
    /* hover無効化 */
  .has-sub:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    transform: none;
  }

  /* 矢印回転 */
  .has-sub.active .header-arrow::before {
    transform: translateY(-50%) rotate(-135deg);
  }

  .sub-menu li a::after {
    content: none;
  }

  .list-hover a:hover {
    color: #333;
  }

  .header-arrow {
    position: relative;
    text-align: left;
    padding: 18px 20px;
    cursor: pointer;
    background: none;
    border: none;
  }

}





/*************************************************

 footer

*************************************************/
/* contact */

.contact {
  background: #1AA4C9;
  padding: 100px 50px;
  color: #fff;
}

.contact_cont {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  align-items: center;
}

.contact_left {
  width: 440px;
}

.contact_left p {
  font-size: 18px;
  line-height: 1.8;
}

.contact_title {
  font-size: 64px;
  margin-bottom: 30px;
  line-height: 1;
}

.contact_right {
  display: flex;
  align-items: center;
}

.contact_num {
  font-size: 36px;
  font-weight: bold;
  color: #fff;
  letter-spacing: 0.1em;
  position: relative;
  margin-bottom: 20px;
}

.contact_num span {
  margin-left: 60px;
}

.contact_tel p {
  margin: 6px 0 0 60px;
  font-size: 14px;
}

.contact_btn {
  text-align: center;
  position: relative;
  margin-left: 50px;
}

.contact_btn a {
  background: #fff;
  color: #1AA4C9;
  font-size: 18px;
  font-weight: bold;
  border-radius: 100px;
  width: 300px;
  height: 70px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: .4s;
}

.contact_btn a:hover {
  opacity: 0.6;
}

.contact_btn::after {
  content: "";
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  width: 18px;
  height: 18px;
  background: url("../images/arrow.svg") no-repeat center;
  background-size: contain;
}

.contact_num::before {
  content: "";
  position: absolute;
  width: 44px;
  height: 44px;
  background: url("../images/phone.png") no-repeat center;
  background-size: contain;
}

@media screen and (max-width: 768px) {
  .contact {
    margin-top: 70px;
    padding: 70px 30px;
  }

  .contact_cont {
    display: block;
  }

  .contact_left {
    width: auto;
  }

  .contact_right {
    display: block;
  }

  .contact_tel p {
    margin: 0;
  }

  .contact_btn {
    margin: 30px 0 0 0;
  }

  .contact_btn a {
    width: 100%;
  }

  .contact_title {
    font-size: 54px;
    margin-bottom: 10px;
  }

  .contact_tel {
    margin-top: 30px;
  }
}



/* footer */

.footer_flex {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin: 0 auto;
  max-width: 1000px;
  padding: 50px 5%;
}

.footer_wrap {
  padding: 20px 0;
}

.footer_logo {
  text-align: center;
  padding-right: 120px;
}

.footer_logo img {
  width: 110px;
  margin: 0 auto;
}

.footer_logo p {
  font-size: 14px;
  font-weight: 600;
  margin-top: 8px;
}

.footer_phone {
  font-size: 30px;
  font-weight: 800;
  letter-spacing: normal;
  position: relative;
  margin-top: 20px;
}

.footer_phone::before {
  content: "";
  position: absolute;
  width: 30px;
  height: 34px;
  background: url("../images/footer-phone.png") no-repeat center;
  background-size: contain;
}

.footer_phone span {
  margin-left: 40px;
}

.footer_nav {
  flex: 1;
  display: flex;
  justify-content: space-between;
  padding-top: 30px;
}

.footer_label {
  font-weight: 700;
  padding-bottom: 20px;
}

.footer_label a{
  transition: .2s ease;
}

.footer_label a:hover {
  color: #1AA4C9;
}

.footer_label p {
  line-height: 1;
}

.footer_item {
  padding: 0 0 18px 15px;
}

.footer_item a{
  transition: .2s ease;
}

.footer_item a:hover {
  color: #1AA4C9;
}

.footer_link {
  font-size: 14px;
}

.footer_copy {
  max-width: 1000px;
  margin: 0 auto;
  padding:  0 50px 5%;
  text-align: right;
  color: #5F5F5F;
  font-size: 12px;
}

.footer_copy a {
  width: 30px;
  margin-left: auto;
  transition: .6s ease;
}

.footer_copy a :hover{
  opacity: 0.5;
}

.footer_copy p {
  margin-top: 6px;
}

@media screen and (max-width: 768px) {
  .footer_cont {
    padding: 60px 10% 30px;
  }

  .footer_flex {
    flex-direction: column-reverse;
    border-bottom: solid 1px #e1e1e1;
    padding: 0 0 30px;
  }

  .footer_logo {
    padding: 30px 0 0;
  }

  .footer_logo img {
    width: 90px;
  }

  .footer_logo p {
    font-size: 12px;
  }

  .footer_nav {
    width: 100%;
    font-size: 16px;
    display: flex;
    flex-direction: column;
    border-bottom: solid 1px #e1e1e1;
    padding: 0 0 10px 0;
  }

  .footer_column {
    display: flex;
  }

  .footer_label {
    width: 50%;
    padding-bottom: 30px;
  }

  .footer_service {
    display: block;
    padding-bottom: 20px;
  }

  .footer_service .footer_label {
    padding-bottom: 16px;
  }

  .footer_link {
    display: flex;
    flex-wrap: wrap;
    color: #6e6e6e;
  }

  .footer_item {
    width: 50%;
    padding: 0 0 15px 0;
  }

  .footer_phone {
    font-size: 26px;
  }

  .footer_phone span {
    margin-left: 36px;
  }

  .footer_phone::before {
    width: 28px;
    height: 28px;
  }

  .footer_copy {
    text-align: center;
    padding: 30px 50px 5%
  }

  .footer_copy a {
    margin: 0 auto;
  }

  }





/*************************************************

 formBtnarea

*************************************************/
.formBtnarea {
	margin: 0;
}
.formBtnarea .inLead {
	margin: 0 20px 75px;
	text-align: center;
}
.formBtnarea .inBtns {
	display: flex;
	justify-content: center;
}
.formBtnarea .inBtns input,
.formBtnarea .inBtns button {
  font-family: "Zen Maru Gothic", Meiryo,sans-serif;
	box-sizing: border-box;
	display: block;
	width: 100%;
	max-width: 360px;
	padding: 0;
  margin: 0 20px;
	height: 70px;
	color:  #fff;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	letter-spacing: 0.1em;
  background: #1AA4C9;
	border-radius: 100px;
	border: none;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	transition: opacity 0.3s;
}

.formBtnarea .inBtns .formBtns__btn .outline .submitarea {
  border: solid 1px #1AA4C9;
  color: #1AA4C9;
}

.noT .formBtnarea .inBtns input:hover,
.noT .formBtnarea .inBtns button:hover {
	opacity: 0.6;
}
.formBtnarea .inBtns .back {
	color: #4491A1;
	background: #fff;
	border: #58909F solid 1px;
}
@media only screen and (max-width:767px) {

	.formBtnarea .inLead {
		margin-bottom: 35px;
		text-align: left;
	}

	.formBtnarea .inBtns input,
	.formBtnarea .inBtns button {
		max-width: 320px;
		margin: 10px 10px;
		height: 60px;
		font-size: 18px;
	}
}



/*************************************************

 site parts

*************************************************/


.service_title {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 54px;
  margin-bottom: 20px;
}

@media only screen and (max-width:767px) {
  .service_title {
    font-size: 38px;
  }

}


/* partsWrap
------------------------------*/
.partsWrap {
	box-sizing: border-box;
	width: calc(100% - 40px);
	max-width: 900px;
	margin-right: auto;
	margin-left: auto;
  text-align: center;
}


/* partsGrayBg
------------------------------*/
.partsGrayBg {
  margin: 70px 0 100px;
  padding: 0 50px;
}

@media only screen and (max-width:767px) {
	.partsGrayBg {
		margin: 0;
    padding: 0 20px;
	}
}

/* partsTitle01
------------------------------*/
.partsTitle01 {
	margin-bottom: 30px;
	font-size: 24px;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: 0.025em;
}
@media only screen and (max-width:767px) {
	.partsTitle01 {
		margin-bottom: 20px;
		font-size: 20px;
	}
}

/* partsRed
------------------------------*/
.partsRed {
	color: #CC0000;
}

/* partsWhitebox
------------------------------*/
.partsWhitebox {
	padding: 80px 0;
}
@media only screen and (max-width:767px) {
	.partsWhitebox {
		padding: 50px 0 30px;
	}
}


/* partsFormitem
------------------------------*/
.partsFormitem {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  text-align: left;
}

.partsFormitem + .partsFormitem {
	margin-top: 30px;
}
.partsFormitem .name {
	margin-bottom: 25px;
	font-weight: 500;
  width: 200px;
}

.partsFormitem .name {
  width: 240px;
}

.partsFormitem > *:not(.name) {
  flex: 1;
}


/* .partsFormitem select, */
.partsFormitem input[type="text"],
.partsFormitem input[type="email"],
.partsFormitem input[type="number"],
.partsFormitem input[type="tel"],
.partsFormitem input[type="url"],
.partsFormitem input[type="password"],
.partsFormitem textarea {
	box-sizing: border-box;
	display: block;
	width: 100%;
	margin: 0;
	padding: 15px;
	background: none;
	border: #C9C9C9 solid 1px;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.partsFormitem textarea {
	height: 210px;
	resize: vertical;
}

.partsFormitem .error {
	display: none;
	margin-top: 15px;
	color: #CC0000;
}
.partsFormitem .flexBox {
	display: flex;
	align-items: center;
}
@media only screen and (max-width:767px) {
  .partsFormitem {
    display: block;
  }

	.partsFormitem + .partsFormitem {
		margin-top: 20px;
	}
	.partsFormitem .name {
    font-size: 16px;
		margin-bottom: 10px;
	}
	/* .partsFormitem select, */
	.partsFormitem input[type="text"],
	.partsFormitem input[type="email"],
	.partsFormitem input[type="number"],
	.partsFormitem input[type="tel"],
	.partsFormitem input[type="url"],
	.partsFormitem input[type="password"],
	.partsFormitem textarea {
		padding: 10px;
	}
	.partsFormitem .error {
		margin-top: 10px;
	}
	.partsFormitem textarea {
		height: 120px;
	}
}

/* col2 */
.partsFormitem .col2 {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.partsFormitem .col2 > * {
	width: calc(50% - 20px);
}
@media only screen and (max-width:767px) {
	.partsFormitem .col2 {
		display: block;
	}
	.partsFormitem .col2 > * {
		width: auto;
	}
	.partsFormitem .col2 > * + * {
		margin-top: 15px;
	}
}

/* kanaBox */
.partsFormitem .kanaBox .txt {
	width: 3.5em;
}
.partsFormitem .kanaBox .form {
	width: calc(100% - 3.5em);
}

/* addrSection */
.partsFormitem .addrSection {
	margin-left: 3em;
}
.partsFormitem .addrSection .inBox + .inBox {
	margin-top: 30px;
}
.partsFormitem .addrSection .addrBox01 {
	max-width: 400px;
}
.partsFormitem .addrSection .addrBox01 .txt {
	width: 5.5em;
}
.partsFormitem .addrSection .addrBox01 .form {
	width: calc(100% - 5.5em);
}
@media only screen and (max-width:767px) {
	.partsFormitem .addrSection {
		margin-left: 1em;
	}
}

/* btnList */
.partsFormitem label {
	position: relative;
	display: block;
	cursor: pointer;
}
.partsFormitem .btnList {
	overflow: hidden;
}
.partsFormitem .btnList ul {
	display: flex;
	flex-wrap: wrap;
	margin: -20px 0 0 0;
	/*margin: -20px 0 0 -50px;*/
}
.partsFormitem .btnList li {
	margin: 30px 0 0 0;
	/*margin: 20px 0 0 50px;*/
	line-height: 1.3;
}
.partsFormitem .btnList label {
	padding-left: 26px;
}
.partsFormitem .btnList label input {
	position: absolute;
	display: none;
}
.partsFormitem .btnList .radioStyle .ico {
	box-sizing: border-box;
	position: absolute;
	top: 4px;
	left: 0;
	display: block;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	border: #C9C9C9 solid 1px;
}
.partsFormitem .btnList .radioStyle input:checked + .ico {
	border: #4491A1 solid 5px;
}
.partsFormitem .btnList .checkboxStyle .ico {
	box-sizing: border-box;
	position: absolute;
	top: 4px;
	left: 0;
	display: block;
	width: 15px;
	height: 15px;
	border: #C9C9C9 solid 1px;
}
.partsFormitem .btnList .checkboxStyle .ico:after {
	box-sizing: border-box;
	position: absolute;
	display: block;
	content: '';
	top: 50%;
	left: 50%;
	width: 8px;
	height: 5px;
	margin: -4px 0 0 -4px;
	border-left: #fff solid 2px;
	border-bottom: #fff solid 2px;
	transform: rotate(-45deg);
	opacity: 0;
}
.partsFormitem .btnList .checkboxStyle input:checked + .ico {
	border: #4491A1 solid 1px;
	background-color: #4491A1;
}
.partsFormitem .btnList .checkboxStyle input:checked + .ico:after {
	opacity: 1;
}
@media only screen and (max-width:767px) {
	.partsFormitem .btnList .radioStyle .ico,
	.partsFormitem .btnList .checkboxStyle .ico {
		top: 3px;
	}
}



/*************************************************

 confirmPage

*************************************************/

.confirmPage .partsFormitem .name .inReq {
	display: none !important;
}
.confirmItem {
	margin-left: 1em;
}

/*************************************************

completePage

*************************************************/
.finishTexts {
	text-align: center;
}
@media only screen and (max-width:767px) {
	.finishTexts {
		text-align: left;
	}
}
.choice_img{
  max-width: 320px;
}


/* 商品登録プラグイン有効化時に使用 */
.formBtnarea .inBtns input, .formBtnarea .inBtns button:disabled,
.js_conf_btn:disabled {
  background-color: #eeeeee;
  background: linear-gradient(90deg, rgba(30,30,30,1) 0%, rgba(30,30,30,1) 100%);
  opacity: 0.3;
}

/* プラグイン追加時に使用 */
.js_conf_control{
  display: none;
}


/*************************************************

リアルタイムバリデーション

*************************************************/

.confirm_msg {
  text-align: center;
  width: 100%;
  padding: 15px;
}
.validateError {
  margin-top: 6px;
  color: #CC0000;
}
.confirmMode {
  display:none !important;
}
input[type="number"].invalid.touched, input[type="number"].invalid.validated {
  color: #CC0000;
  background-color: rgb(255, 240, 245);
}
input[type="tel"].invalid.touched, input[type="tel"].invalid.validated {
  color: #CC0000;
  background-color: rgb(255, 240, 245);
}
input.invalid.touched,input.invalid.validated {
  color: #CC0000;
  background-color: rgb(255, 240, 245);
}
.partsFormitem input.validationMode {
  color: #CC0000;
  background-color: rgb(255, 240, 245);
}
.partsFormitem input.validationMode.passed {
  background-color: white;
  color:black;
}
.partsFormitem textarea.validationMode {
  color: #CC0000;
  background-color: rgb(255, 240, 245) ;
}
.partsFormitem textarea.validationMode.passed {
  background-color: white;
  color:black;
}
textarea.invalid.touched, textarea.invalid.validated {
  color: #CC0000;
  background-color: rgb(255, 240, 245);
}
select.invalid.touched, select.invalid.validated {
  color: #CC0000;
  background-color: rgb(255, 240, 245);
}
.partsFormitem select.validationMode {
  color: #CC0000;
  background-color: rgb(255, 240, 245) ;
}
.partsFormitem select.validationMode.passed {
  background-color: white;
  color:black;
}
.file_remove {
  padding-right:15px;
  cursor: pointer;
}
